VpeBasicControlRegister Struct Reference
Register Structures

Structure representing the VPE Basic Control register. More...

`#include <sensors.h>`

## Data Fields

uint8_t | enable
| The Enable field.
uint8_t | headingMode
| The HeadingMode field.
uint8_t | filteringMode
| The FilteringMode field.
uint8_t | tuningMode
| The TuningMode field.

## Detailed Description

Structure representing the VPE Basic Control register.

Examples:
  sensor/main.c.

The documentation for this struct was generated from the following file:

- sensors.h